.special-offer-main {
  
    margin-top: 10vw;
    padding-left: 8vw;
}

.special-offer-text {
  
    width: 50%;

}

.special-offer-text p{
    font-size: 4vw;
    font-family: 'Playfair Display', serif;


}

.special-title{
    font-weight: 600;
    font-family: 'Playfair Display', serif;
    font-size: 2vw;
}

.special-text{
    font-family: 'Playfair Display', serif;
    font-size: 1vw;

}